Graphics::ColorNames::X(3)

NAME
Graphics::ColorNames::X - X-Windows color names and equivalent RGB values

SYNOPSIS
  require Graphics::ColorNames::X;

  $NameTable = Graphics::ColorNames::X->NamesRgbTable();
  $RgbBlack  = $NameTable->{black};

DESCRIPTION
This module defines color names and their associated RGB values used in X-Windows (from the X-Windows "rgb.txt" file).

SEE ALSO
Graphics::ColorNames, rgb.txt

AUTHOR
Robert Rothenberg <rrwo at cpan.org>

  Acknowledgements
Steve Pomeroy <steve_x at earthling.net> -- fixed the broken color definitions

LICENSE
Copyright (c) 2001-2008 Robert Rothenberg. All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.